<?php
// $Id: blocks.php,v 1.4 2004/12/26 19:12:10 onokazu Exp $
// Blocks

define('_MB_HEADLINES_DISPLAYF', 'Display site logo');
define('_MB_HEADLINES_MAXITEM', 'Max number of items for each headline');
?>